:root{
	--PrimaryColor: #beaf87;
	--ScondaryColor: #333333;
}

@media screen and (max-width: 1450px)
{
	/* .century_nav>ul>li>a{ padding-left: 10px; padding-right: 10px; } */
	/* .century_nav>ul>li.hire_menu>ul{ right: -100px; } */
}

@media screen and (max-width: 1250px)
{

}

@media screen and (max-width: 1199px)
{
	.site-header .century_nav>ul>li{margin-left: 0;}
	.banner-section{padding: 100px 0 50px 0;}

	.century_nav{ margin:0; width: 100%; }
	.century_nav>ul>li{ width: 100%; clear: both; }
	.century_nav>ul>li + li{ margin: 10px 0 0 0; }
	/* .century_nav>ul>li>ul{ position: relative; display: none; width: 100% !important; max-width: 100%; min-width: 100%; padding:20px 0; margin: 0 !important; left: auto !important; right: auto !important; box-shadow: none !important; top: 0 !important; padding: 20px 30px; padding-bottom: 40px;float: left;} */

	.century_nav>ul>li>ul {
    position: relative !important;
    width: 100% !important;
    max-width: 100%;
    min-width: 100%;
    padding: 20px 0;
    margin: 0 !important;
    left: auto !important;
    right: auto !important;
    box-shadow: none !important;
    top: 0 !important;
    padding: 0px 15px;
    padding-bottom: 40px;
    float: left;
    border: 0px;
    border-top: 1px solid #beaf87;
    border-radius: 0px;
}

	.century_nav>ul>li.subm>a:after{ float: right; background: url(../images/sprite-icon.png) 0 -167px no-repeat !important; background-size: 100% !important; opacity: 0.7 !important; margin-top: 7px;}
	.century_nav>ul>li.subm>a:before{ display: none !important; background:transparent !important; }
	.century_nav>ul>li>a{ font-size: 20px; padding: 20px 0px; }

	.century_nav>ul>li.subm>a, 
	.century_nav>ul>li.subm:hover > a{ border: 0 !important;color: var(--ScondaryColor); }

	.header__overlay header.headfixed .century_nav>ul>li.subm>a:hover, 
	.header__overlay header.headfixed .century_nav>ul>li.subm:hover > a,
	.century_nav>ul>li.subm>a:hover, 
	.century_nav>ul>li.subm:hover > a{ border: 0; box-shadow: none !important;  }

	.century_nav>ul>li>a:hover,
	.century_nav>ul>li>a.slMenu{ /* background:#f2f2f2 !important; */}

	.century_nav>ul>li ul li a{ font-size: 16px; }


	.century_nav>ul>li.hide_home{ display: block !important; }
	.century_nav>ul>li.services_menu ul li{ display: block; }
	.century_nav>ul>li.services_menu ul ul li:after{ display: none; }
	.century_nav>ul>li ul li.titleName{ font-size: 17px; }

	.titleName{margin-top: 15px;}

	.century_nav li ul .row{display: block;}
	.century_nav li ul .row div[class*="col-"]{width: 100%;max-width: 100%;}


	.site-header .container{justify-content: space-between;}
	.site-header .main-menu{position: fixed; background: #fff; width: 300px; right: 0; top: 0; height: 100%; padding: 30px 15px; z-index: 91; transform: translateX(100%); -webkit-transform: translateX(100%); transition: 0.4s; -webkit-transition: 0.4s; overflow: auto;display: block;}
	.site-header nav{display: block;padding: 0px;}
	.site-header .century_nav>ul{display: block;}
	.site-header .century_nav>ul>li { display: block; width: 100%; clear: both; margin-left: 0;}
	/* .site-header .century_nav>ul>li>a { display: block; color: var(--ScondaryColor); margin-bottom: 10px; font-size: 14px; text-align: center; padding: 14px; } */
	.site-header .century_nav>ul>li.quote-btn{margin-top: 30px;}
	.site-header .century_nav>ul>li.quote-btn a{background: var(--ScondaryColor);color: #ffffff;text-align: center;}
	.site-header .century_nav>ul>li.quote-btn a:hover{background: var(--PrimaryColor);}
	
	#main-menu-toggle { display: inline-block; width: 33px; height: 33px; background: var(--ScondaryColor); border-radius: 50%; cursor: pointer; text-align: center; position: relative; margin-top: 0; }
	#main-menu-toggle img { max-width: 15px; position: absolute; left: 0; top: 0; bottom: 0; right: 0; margin: auto; filter: brightness(0) invert(1); -webkit-filter: brightness(0) invert(1); }
	#close-main-menu { display: inline-block; width: 40px; height: 40px; background: var(--ScondaryColor); position: relative; border-radius: 50%; margin-bottom: 30px; cursor: pointer; }
	#close-main-menu img { max-width: 14px; position: absolute; left: 0; top: 0; bottom: 0; right: 0; margin: auto; filter: brightness(0) invert(1); -webkit-filter: brightness(0) invert(1); }
	.black-layer{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: #000; opacity: 0; z-index: 90; visibility: hidden; display: block; transition: 0.4s; -webkit-transition: 0.4s; }
	
	.black-layer.show-black-layer { visibility: visible; opacity: 0.5; }
	.main-menu.show-main-menu-bx { transform: translateX(0); -webkit-transform: translateX(0); }

	.serviceli_perent ul .col-md-12{padding-top: 24px;}
}

@media screen and (max-width: 1024px)
{
	
}

@media screen and (max-width: 992px)
{
	
}

@media screen and (max-width: 991px)
{


	.banner-txt h1{font-size: 20px;}
	.banner-txt p{font-size: 14px;}
	.property-step-heading h2 br{display: none;}

	.real-estate-bx{height: auto;margin-bottom: 30px;}

	.Century21-finance-txt,
	.Century21-finance-img{transform: none;-webkit-transform: none;}
	.Century21-finance-img img{height: 300px;}
	.Century21-finance-txt{box-shadow: none;background: #f5f5f5;}
	.Century21-finance-section .owl-carousel .owl-item img,
	.top-objects-section .owl-carousel .owl-item img{width: 100%!important;}

	.owl-nav{display: none;}

	.arrange-consultation{display: block;text-align: center;}
	.arrange-consultation h2{margin-bottom: 20px;}
	.ftr-bx { margin-bottom: 20px; border-bottom: 1px solid #474747; padding-bottom: 20px; }
	.site-footer{padding-top: 80px;}
	.ftr-bx a img{width: 150px;}
	.ftr-bx>h2{font-size: 22px;}
	.btm-ftr{margin-top: 40px;border-top: none;}
	.contact-detail-vector img{max-height: 450px;}
	.contact-details-section{padding: 80px 0;}
	.contact-detail-txt{text-align: center;}
	.Century21-services{margin-top: 40px;}

	/*Jeet*/
	.banner-txt { padding: 20px 20px 20px 20px;}
	.property-step{padding: 20px 15px 0px 15px;}
	.property-step-heading h2 {font-size: 16px; }
	.service-bx .row { justify-content: center;}
	.service-bx .row .col-lg-4.col-4 {max-width: max-content; width: auto; }

}


@media screen and (max-width: 767px)
{
	.property-type-icon img { width: 32px; }
	.property-type>label{padding: 12px;}
	.banner-section{padding: 80px 0 50px 0;}
	.site-header{padding: 15px 0;}

	.repeat-section{padding: 80px 0;}
	.same-heading h2{font-size: 23px;}
	.same-heading p{font-size: 16px;}

	.btm-ftr{display: block;text-align: center;}
	.btm-ftr ul{justify-content: center;}

	.real-estate-law-content h2{font-size: 30px;}
	.real-estate-law-content h3{font-size: 20px;}

	/*jeet*/
	.banner-section {align-items: flex-start;}
	.property-step-heading h2 { font-size: 16px;}
	.property-type-icon {min-height: 26px;}
	.property-type h2 { font-size: 14px;}
	.back-button { margin-bottom: 10px;}
	.star-rating label i {font-style: inherit; font-size: 30px; line-height: 29px; }

}

@media screen and (max-width: 650px)
{
	
}

@media screen and (max-width: 567px)
{
	.service-bx p i{/* display: block; */ margin-right: 0px;}
	.ftr-bx>h2{font-size: 18px;}

	.century_nav>ul>li>ul{ padding-left: 30px; padding-right: 30px; }
	.century_nav>ul>li>a{ padding-right: 30px; padding-left: 30px; }
	.property-step{/* padding: 40px 20px 0 20px; */}
	.service-bx{margin: 20px -20px 0 -20px;}

	/*Jeet*/
	.service-bx .row .col-lg-4.col-4 { padding-right: 5px; padding-left: 5px;}
	.star-rating label {font-size: 22px;}
	
}

@media screen and (max-width: 480px)
{
	
}

@media screen and (max-width: 380px)
{
	
}

@media screen and (max-width: 375px)
{
	.service-bx p{font-size: 10px;}
}
